/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */

 /* Top Header - thông tin liên hệ */
 [data-icons-type*=square] .ct-icon-container {
    border-radius: 4px;
 }

 [class*=ct-contact-info] .contact-title {
    font-size: 10px;
    font-weight: 400;
    line-height: 136%;
    opacity: 50%;
 }

 .ct-header-account {
    padding: 12px 24px;
    background-color: #FFF100;
    border-radius: 4px;
 }

 [class*=ct-contact-info] ul {
   flex-wrap: nowrap;
 }


 /* Top Footer */
 [data-footer*="type-1"] .ct-footer [data-row*="top"] {
    margin-top: 72px;
 }

 /* Dịch Vụ Nổi Bật - Footer */
 #block-54 li {
   margin-bottom: 8px;
 }

 /* Top Header - Trang Giới Thiệu*/
[data-vertical-spacing*=top] {
    padding-top: 0;
}